
.newfooter__lists {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 343px;
     .footer-list-title {
         font-family: $font-family-Titr;
        margin-bottom: 26px;
        text-align:center;
        color: rgba(0,0,0,.86);
        font-size: 16px;
        font-weight: 500;
        line-height: 33px; 
       
    }
    .first-col{
        text-align:right!important;
    } 
     ul {
        list-style: none;
        padding-right: 0;
        margin: 0;
        padding: 0;
        li{
            text-align:right;
          a {
                text-decoration: none;
                color: rgba(0,0,0,.6);
                font-size: 12px;
                font-weight: 300;
                line-height: 19px;
            }
        }
    }
    .enamad{
        .enamad-pics{
            display: flex;
            flex-direction: column;
            img{
                cursor: pointer;
                max-width: 125px;
            }
        }
    }
    .subscription {
        max-width: 383px;
        text-align: center;
        .footer-list-title {
            text-align:center;
            color: rgba(0,0,0,.86);
            font-size: 16px;
            font-weight: 500;
            line-height: 33px;
            margin-bottom: 26px;
        }
        .homepage__description {
            color: rgba(0, 0, 0, 0.6);
            font-size: 14px;
            font-weight: 300;
            line-height: 25px;
            margin-bottom: 12px;
        }
        .homepage__couple-input-btn {
            height: 60px;
            display: flex;
            align-items: center;
            width: 383px;
            .homepage__input {
                @include homeInput( 0 ,4px ,4px, 0,287px,60px);  
            }
           .homepage__btn {
            @include  homeInputBtn( 4px ,0 ,0, 4px,96px,60px);  
                &:hover {
                    background: #aa004e;
                }
                 p {
                    height: 60px;
                    line-height: 60px;
                    text-align: center;
                    color: white;
                    font-size: 14px;
                    font-weight: 500;
                }
            }
        }
        .newfooter__line {
            height: 2px;
            margin-top: 35px;
            margin-bottom: 35px;
            .newfooter__line-first {
                height: 1px;
                border: 1px solid rgba(0,0,0,.1);
            }
            .newfooter__line-second {
                height: 1px;
                border: 1px solid #fff;
            }
        }
        .social-list {
            height: 48px;
            width: 300px;
            margin: auto;
            display: flex;
            justify-content: space-between;
            list-style: none;
            padding-right: 0;
            padding: 0;
            li{
                .aparat {
                    background-position: -10px -10px;
                    &:hover{
                        background-position: -10px -72px;
                    }
                }
                .twitter {
                    background-position: -10px -382px;
                    &:hover{
                        background-position: -10px -444px;
                    }
                }
                .linkedin {
                    background-position: -10px -506px;
                    &:hover{
                        background-position:-10px -568px;
                    }
                }
                .instagram {
                    background-position: -10px -134px;
                    &:hover{
                        background-position: -10px -196px   ;
                    }
                }
                .telegram {
                    background-position: -10px -258px;
                    &:hover{
                        background-position: -10px -320px;
                    }
                }
            }
            a{
                display: block;
                  width: 43px;
                height: 42px;
                 transition: all .3s;
                background-image: url(https://static.snapp-food.com/bundles/bodofoodfrontend/images/newhomepage/social-sprite.png);
            }
        }
    }
}